# helltk.po - sample for Ruby/GTK
#
# Copyright (C) 2001-2004 Masao Mutoh
#
# Joao Pedrosa <joaopedrosa@gmail.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ruby-gettext 0.8.0\n"
"POT-Creation-Date: 2001-12-24 01:52:10+0900\n"
"PO-Revision-Date: 2004-11-04 23:19-0300\n"
"Last-Translator: Joao Pedrosa\n"
"Language-Team: Portuguese(Brazil)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../hellogtk.rb:14
msgid "hello, gtk world"
msgstr "Olá, mundo de gtk"
